.kit-titre{
    width: 100%;
    box-sizing: border-box;
    background-color: $gris3;
    display: block;
    flex-direction: column;
    align-items: flex-end;
    position: fixed;
    height: 20vh;
    padding-top: 40px;


    h1{
        margin-top: 0;
    }

    .separate-kit-inside{
        margin: 40px auto 40px auto;

    }

}